<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!-- Перше необов'язкове завдання-->
    <script>
        let a = parseFloat(prompt('Введіть перше число: '));
        let b = parseFloat(prompt('Введіть друге число: '));
        let result;
       // if(a + b < 4) {
       //    result = 'Мало';
       //} else {
       //     result = 'Багато';
       // }
       (a + b < 4)?result = 'Мало':result = 'Багато';
        document.write(result)
    </script>

    <!--Друге необов'язкове завдання-->
    <script>
        /*
        var message;

        if(login == 'Василя'){
            message = 'Привіт';
        } else if (login == 'Директор'){
            message = 'Доброго дня'
        } else {
            message = ''
        }
        */
 
        let login = prompt('Введіть ваш логін: ');
        var message;
        (login == 'Василя')? message = 'Привіт':(login == 'Директор')?message = 'Доброго дня'
        :message = '';
        document.write(`<p> ${message} <\p>`)
    </script>
</body>
</html>